/* #Media Queries
================================================== */
/* END__ */

@media (min-width: 992px) and (max-width: 1199px) {
} 
/* END__ */

@media (min-width: 768px) and (max-width: 991px) {
.header{ background:rgba(255,255,255,1);}
.w4 .content h2{ font-size:80px;}
.header .container{ position:relative;}
.header .logo img{ width:100px;}
.header .logo img:nth-child(3){display: block;}
.header .logo{-ms-flex-order: 1; order: 1;}
.header nav{-ms-flex-order: 3; order: 3;}
.header-action{ position:absolute; top:50%; -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%); right:70px; display:block;}
.stellarnav{ text-align:right;}
.header .logo img:nth-child(1), .header.fixed-header .logo img:nth-child(1){ display:none;}
.header .logo img:nth-child(2), .header.fixed-header .logo img:nth-child(2){ display:block;}
.stellarnav > ul > li > a, .header-action ul li a, .header.fixed-header .stellarnav > ul > li > a, .header.fixed-header .header-action ul li a{ color:#111111}
.banner .banner-image{ height:500px;}
.banner .carousel-caption{ padding-top:90px; font-size:16px;}
.banner .carousel-caption h2{ font-size:40px;}
.section{ padding:50px 0;}
.w3 [class*=col-] + [class*=col-], .new-section-wrapper [class*=col-] + [class*=col-]{ margin-top:30px;}
.w4 .simpleParallax{ height:500px;}
.footer-top .menu li{ -ms-flex:0 0 100%; flex:0 0 100%; max-width:100%;}
.stellarnav ul ul{-webkit-box-shadow:0 10px 10px 0 rgba(0,0,0,0); box-shadow:0 10px 10px 0 rgba(0,0,0,0)}
.page-banner .banner-image{ height:300px;}
.page-banner .page-header-content{ padding-top:0;}
#content{ padding-top:90px;}
.page-banner .page-header-content h1{ font-size:48px;}
.product-wrapper{ padding-top:90px;}
.header-search .card-body{ padding:24px 50px 24px 0;}
.header-search .card-body .form-control{ padding-top:8px; padding-bottom:8px;}
.header-search .card-body .close-btn{ right:10px;}
.header .css-12z200q-pathCSS{ fill:#000 !important;}
} 
/* END__ */

@media only screen and (max-width: 767px) {
body, .form-control, .btn , .dropdown-menu, .input-group-text, .popover-header, .banner .carousel-caption{ font-size:1rem;}
h1, .h1, .banner .carousel-caption h2 {font-size:1.875rem;}
h2, .h2 {font-size:1.6875rem;}
h3, .h3 {font-size:1.4375rem;}
h4, .h4 {font-size:1.25rem;}
h5, .h5 {font-size:1.125rem;}
h6, .h6 {font-size:1rem;}
.header{ background:rgba(255,255,255,1);}
.w4 .content h2{ font-size:36px;}
.header .container{ position:relative;}
.header .logo img{ width:100px;}
.header .logo img:nth-child(3){display: block;}
.header .logo{-ms-flex-order: 1; order: 1;}
.header nav{-ms-flex-order: 3; order: 3;}
.header-action{ position:absolute; top:50%; -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%); right:70px; display:block;}
.stellarnav{ text-align:right;}
.header .logo img:nth-child(1), .header.fixed-header .logo img:nth-child(1){ display:none;}
.header .logo img:nth-child(2), .header.fixed-header .logo img:nth-child(2){ display:block;}

.single-wps_products .header.fixed-header .logo img:nth-child(2){display: block;}
.single-wps_products .header .logo img:nth-child(2){display: none;}

.stellarnav > ul > li > a, .header-action ul li a, .header.fixed-header .stellarnav > ul > li > a, .header.fixed-header .header-action ul li a{ color:#111111}
.banner .banner-image{ height:450px;}
.banner .carousel-caption{ padding-top:90px;}
.section{ padding:30px 10px;}
.w3 [class*=col-] + [class*=col-], .footer-top [class*=col-] + [class*=col-], .new-section-wrapper [class*=col-] + [class*=col-], .newpage-w4 [class*=col-] + [class*=col-]{ margin-top:30px;}
.w4 .simpleParallax{ height:400px;}
.footer-top{ padding:20px 10px;}
.stellarnav ul ul{-webkit-box-shadow:0 10px 10px 0 rgba(0,0,0,0); box-shadow:0 10px 10px 0 rgba(0,0,0,0)}
.page-banner .banner-image{ height:250px;}
.page-banner .page-header-content{ padding-top:0;}
#content{ padding-top:90px;}
.page-banner .page-header-content h1{ font-size:36px;}
.product-wrapper{ padding-top:90px;}
.header-search .card-body{ padding:24px 50px 24px 0;}
.header-search .card-body .form-control{ padding-top:8px; padding-bottom:8px;}
.header-search .card-body .close-btn{ right:10px;}
.action-div .qty-div{ width:100%; margin:0 0 8px 0;}
.guides .media, .guides .media-body{ display:block;}
.guides .media img{ margin-bottom:20px;}
.header .css-12z200q-pathCSS{ fill:#000 !important;}
} 
/* END__ */

@media (max-width: 480px) {
} 
/* END__ */